=== WidgiLabs - Agenda Cultural Lisboa ===

== Start Project ==

1. Install the plugin
2. Use npm install or yarn install
3. After use the command npm run start or yarn run start for the build project.
